<template>
  <div>
    <h6>LECTURA DE ARCHIVO SAFIN </h6>
    <LecturaArchivoSafin></LecturaArchivoSafin>
  </div>
</template>
  
<script setup lang="ts">
//librerias
import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Components
import LecturaArchivoSafin from "@/components/Liquidaciones/archivoSafin/LecturaArchivoSafin/LecturaArchivoSafin.vue"

const { breadcrumb } = useBreadcrumb();

onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioArchivoSafin"),
    new BreadCrumbRoute("inicioLecturaSafin"),
  ]);
});

</script>
  
<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>